MediaCD

MediaCD Help

MediaCD is a powerful program which enables you to easily create and customize your own autoplay-enabled CDs containing media files. Version 2.0, consisting of the MediaCD program and the Configuration Editor, allows you to customize a number of aspects of MediaCD.

For specific help, select a topic from below.

  • Getting started
  • Using MediaCD
  • Using MediaCD Configuration Editor
  • Other tasks

©2001 Bot Productions. MediaCD 2.0


Getting started

Select a topic from the list below.

  • What is MediaCD?
  • What is the MediaCD Configuration Editor?
  • How to register
  • Step by step: Creating a CD


What is MediaCD?

MediaCD is a powerful, lightweight program that is designed for easy viewing of media files on CDs. When burning a CD, simply add MediaCD and several support files to the CD; when you insert the disc, MediaCD will run automatically. In addition, MediaCD can also be run from your hard drive.

When run, MediaCD scans the CD (or the folder on your hard drive), along with all subfolders, for media files. These files are listed in the right pane of the MediaCD window. When you click on a file, MediaCD will open the media file in the left pane of the window, allowing you to view the video or hear the sound file.

MediaCD 2.0 is a customizable solution for creating media discs for archival or distribution. Some of the many possible uses of MediaCD include:

  • Create a customized collection of music videos and songs by your favorite artist.
  • Distribute discs of promotional or informational videos for your business.
  • Quickly produce discs containing educational or training videos.
  • Create albums of videos and pictures of your family.

See also:

  • What is the MediaCD Configuration Editor?
  • Using MediaCD


What is the MediaCD Configuration Editor?

MediaCD 2.0 uses what is called a configuration file to allow customization of colors, background image, icon, window size, file formats, and more. The Configuration Editor lets you easily create your own custom configuration.

The Configuration Editor allows you to create, open, save, edit, and preview customization files. It utilizes a form-based user interface, through which you can specify custom settings or choose to use the default settings instead.

The Samples folder, inside the MediaCD installation folder (i.e., C:\Program Files\MediaCD) includes three sample configurations. These samples demonstrate the customization capabilities of MediaCD. Open them up with the Configuration Editor and take a look at the range of options available to you. Note: The samples contain zero-length audio and video files; they do not actually play, but are displayed for demonstration purposes.

  • Using the MediaCD Configuration Editor


How to register

MediaCD 2.0 is not a free product, but rather is distributed as shareware for purposes of evaluation. This gives you the opportunity to evaluate MediaCD for up to 30 days before you are required to purchase a license. See the file license.txt in the installation folder (i.e., C:\Program Files\MediaCD) for more information.

A license for MediaCD 2.0 can be purchased for $12.00 (US Dollars) by registering the product with Bot Productions. Your registration will grant you a license to use a single copy of MediaCD 2.0 on your computer system, and the right to distribute custom CDs you create.

To purchase and register MediaCD 2.0, visit the MediaCD registration page online. This page details how to pay, via either the Internet, phone, fax, or mail.

When running configurations produced by an unregistered copy of the Configuration Editor, a message box will appear, stating that the configuration was produced by an unregistered user. After registering, the Configuration Editor will mark files as registered when they are saved and the message will not appear. To mark existing configurations as registered, open them with the Configuration Editor and resave them.

After registration, you will receive your Access Code. Select Reigster from the Help menu, then enter your name and Access Code and click OK.


Step by step: Creating a CD

This help topic will describe the recommended way to create your own CDs with MediaCD. Click on the links for more information about a specific step.

  1. Using Windows Explorer, create a folder (hereafter, "CD folder") on your hard drive to hold files for the CD.
  2. Copy all video and audio files for the CD into the CD folder. Keep in mind the size limit of the CD (approximately 650 MB).
  3. Organize the files into folders within the CD folder.
  4. Open MediaCD Configuration Editor. Or, if it is already open, select New from the File menu to create a new configuration.
  5. If desired, specify the window title, about text, and window size.
  6. If you want to use a custom icon for the window:
    • Copy the icon (*.ico) file you wish to use into your CD folder.
    • Check the Icon check box.
    • Click the Choose file... link, and select the icon file you just copied.
  7. If you want to display a background image in the window:
    • Copy the desired background image file into your CD folder.
    • Check the Background Image check box.
    • Click the Choose file... link, and select the image file you just copied.
    • Select background image repetition mode, and horizontal and vertical alignment.
  8. If desired, specify custom background, text, and hover colors.
  9. If you want to use your own list item bullet images:
    • Copy image files for the bullets into your CD folder.
    • Select the Use custom bullets radio button.
    • For each bullet image, click the Choose file... link, and select the image for the bullet image.
  10. If you want MediaCD to automatically play a particular file when started:
    • Click the Play upon startup check box.
    • Click the Choose file... link, and select the file to play from within your CD folder
  11. Select supported media players and miscellaneous display options.
  12. If you would like to customize which file types MediaCD should display:
    • Click the Customize categories and file filters check box.
    • Define categories by adding, editing, or removing them.
    • Specify file filters by adding or removing them; changing the filter string, setting which player to use, and which category it belongs to.
  13. Select Save As... from the File menu, and save your configuration file in your CD folder.
  14. Select Preview with MediaCD from the File menu to run your configuration.
  15. Make changes to configuration settings as necessary.
  16. When finished, select Save for CD... from the File menu, and save over your current configuration in the CD folder. This will add the files MediaCD.exe and autorun.inf to the CD folder.
  17. With Windows Explorer, double-check your CD folder for the following files:
    • Your configuration file
    • MediaCD.exe
    • Autorun.inf
    • Your icon file, if you specified one.
    • Your background image file, if you specified one.
    • Your custom bullet image files, if you specified one.
  18. Run your CD creation software. Add all the files and folders within your CD folder to the CD, then create the CD
  19. Eject the CD, and reinsert it. MediaCD will execute with your custom configuration.


Using MediaCD

Select a topic from the list below.

  • Running MediaCD
  • Supported media players and formats
  • The MediaCD window
  • Navigating through folders
  • Playing media files
  • Closing MediaCD

See also:

  • What is MediaCD?


Running MediaCD

There are several ways to run MediaCD:

  • Copy MediaCD.exe from the installation folder (i.e., C:\Program Files\MediaCD) to a folder, and double-click it.
  • Double-click a configuration file in Windows Explorer.
  • Select Preview with MediaCD from the File menu in the Configuration Editor.
  • Insert an autorun enabled CD created with the Configuration Editor.


Supported media players and formats

Whereas MediaCD 1.1 only supported Windows Media Player, version 2.0 adds built-in support for QuickTime and RealPlayer. In addition, the embedded Windows Media Player 7 can be used instead of version 6.4.

By supporting all three of the major media players, MediaCD supports any format that the media players support. This includes, but is not limited to, the following formats:

Audio:

  • Wave
  • MP3
  • MIDI
  • AU
  • AIFF
  • RealAudio

Video:

  • AVI
  • MPEG
  • QuickTime (MOV)
  • RealVideo

Images:

  • JPEG
  • GIF
  • PICT

See also:

  • Default configuration


The MediaCD window

Click on a part of the window for a brief explanation of that part.

See also:

  • Default configuration


Navigating through folders

By default, MediaCD displays folders and files hierarchially. Folder items are initally "collapsed," where their contents are not displayed. To "expand" a folder and view its contents, click on its name in the list; to collapse an expanded folder, click its name again. In the following image, the top folder is collapsed and the bottom one is expanded.

See also:

  • Customizing list item bullets
  • Miscellaneous display options


Playing media files

MediaCD searches for media files and creates a bulleted list of valid files. To play a file, simply click on its name in the list. The currently-playing file is underlined and displayed in the "hover color." The following image shows several media files, one of which is playing.

Depending on which type of media file is playing, the embedded media player will be either Windows Media Player, QuickTime Player, or RealPlayer. Each embedded player works just like the standalone application, with buttons for play, pause, stop, and volume control. If you are currently playing a video with Windows Media Player, you will see the "Full Screen Video" link. Click this to enlarge the video to fill the entire screen; press Esc to leave full screen mode.

Windows Media Player

QuickTime Player

RealPlayer

See also:

  • Supported media players and formats
  • Customizing list item bullets
  • Customizing categories and file filters


Closing MediaCD

To exit MediaCD, click the Close MediaCD link at the bottom of the MediaCD window.


Using the MediaCD Configuration Editor

Select a topic from the list below.

  • Creating a new configuration
  • Opening a configuration
  • Saving a configuration
  • Previewing a configuration
  • Setting basic configuration options
  • Customizing categories and file filters
  • Referencing external files
  • Preparing a configuration for CD
  • Displaying help
  • Displaying program information
  • Exiting the MediaCD Configuration Editor

See also:

  • What is the MediaCD Configuration Editor?


Creating a new configuration

When you start the Configuration Editor from the Start Menu or from a desktop shortcut, you will be presented with a new, empty configuration. This configuration does not customize any aspect of MediaCD, and will use the default settings when executed.

To create a new, empty configuration file at any time, select New from the File menu. If you have made any changes to the current configuration file, you will be asked whether you want to save before the new configuration is created.

See Also

  • Setting basic configuration options


Opening a configuration

There are several ways to open an existing configuration for editing.

If the Configuration Editor is not already running, you can edit a configuration by right-clicking the file in Windows Explorer and selecting Edit from the context menu.

If the Configuration Editor is running, you can open an existing file by selecting Open from the File menu. This will display the Open dialog box, from which you can choose a file to open. Also, you can drag an existing file from Windows Explorer and drop it in the Configuration Editor window.

If you made changes to the current configuration file, you will be asked whether you would like to save before opening the new file.

See Also

  • Creating a new configuration


Saving a configuration

To save changes to the current configuration, select Save from the File menu.

To save under a different file name, select Save As from the File menu. This will display the Save As dialog box.

If you have created a new configuration and have not yet saved, selecting Save will also display the Save As dialog box.

Note: If you have not registered MediaCD, the configuration file you save will be marked as unregistered. When executed with MediaCD, a message box will state that the file was created by an unregistered user. After registering, be sure to re-save your configuration files to eliminate this message.

See Also

  • Creating a new configuration
  • Opening a configuration
  • Preparing a configuration for CD
  • How to register


Previewing a configuration

You can run MediaCD right from within the Configuration Editor by selecting Preview with MediaCD from the File menu. If you have already saved, this will run from the folder you saved in. If you have not saved, the folder will be the application's current working folder.

Use this command to see how your configuration looks and works. Depending on where you save the configuration file, MediaCD may not find any media files. In that case, save your configuration into a folder containing media files, or copy media files into the folder of your configuration.

When creating a configuration for CD, it is recommended that you first create the layout of the CD in a folder on your hard drive, and save the configuration file into that folder. For more information on how to create a CD, see:

  • Step by step: Creating a CD


Setting basic configuration options

This section will explain how to perform basic customizations to your MediaCD configuration.

Select a topic from below.

  • Changing the window title
  • Adding custom informational text
  • Setting the window size
  • Specifying a custom icon
  • Adding a background image
  • Setting custom colors
  • Customizing list item bullets
  • Playing a file automatically
  • Supporting specific media players
  • Miscellaneous display options

See Also

  • Customizing categories and file filters


Changing the window title

You can set the text which is displayed in the MediaCD title bar by checking the "Window Title" check box and entering a title in the corresponding edit field. By default, "MediaCD" is displayed.

See Also

  • Specifying a custom icon


Adding custom informational text

MediaCD provides a space between the media player controls and the MediaCD logo for you to add your own informational "about" text. Check the "About" check box and enter your additional text in the corresponding box. You can enter plain text, or use HTML tags to add formatting or hyperlinks.


Setting the window size

MediaCD supports three window size modes.

  • The default mode does not specify an exact size, and lets Windows determine the size of the window.
  • Custom mode lets you define the exact dimensions of the window, in pixels.
  • Full screen mode enlarges MediaCD to fill the entire screen; no title bar is shown.

When using custom mode, you specify the width and height of the window. You can also specify that the dimensions you provide include the sizes of the title bar and border by checking the Size includes title bar and borders check box. (By default, the size only refers to the "client" window area). Because the size of title bars and borders may differ from one computer to another, you may want to leave this box unchecked if you want to provide a precise size for the window's contents.

See Also

  • Miscellaneous display options


Specifying a custom icon

MediaCD 2.0 allows you to specify a custom icon for your configuration. This icon appears in the window's title bar and taskbar button. Also, when used on a CD, the icon will be used by Windows Explorer to represent the CD.

Check the Icon check box, and enter the file name of an icon (*.ico) in the corresponding edit field. Or, clicking the Choose file link will present the Open dialog box, allowing you to select an icon file from your computer.

Note: The icon file must be copied into the same folder as the configuration file in order for it to be used. When burning a CD, the icon file must be placed in the root folder along with the configuration file.

See Also

  • Changing the window title
  • Referencing additional files


Adding a background image

By default, the background of the MediaCD window is a solid color (black). You may specify a background image, as well as its position and repeat mode.

Check the Background Image check box, and enter the file name of an image in the corresponding edit field. Or, clicking the Choose file link will present the Open dialog box, allowing you to select an image file from your computer.

If the image is smaller than the size of the MediaCD window, you may wish to have the image repeating across the background. You may specify repeating in the horizontal direction, the vertical direction, both directions, or no repeating.

You may also choose how the image is aligned in the window. Horizontally, image can be aligned to the left edge of the window, centered, or aligned to the right edge. Vertically, it can be aligned to the top edge, centered, or aligned to the bottom edge.

If the image repeats, alignment settings are used to specify the "base" image alignment upon which repetition is based.

Note: The image file must be copied into the same folder as the configuration file in order for it to be used. When burning a CD, the image file must be placed in the root folder along with the configuration file.

See Also

  • Setting custom colors
  • Referencing additional files


Setting custom colors

There are three different color settings that MediaCD uses.

The first, background color, is the of the window behind all text and media controls. If you specify a background image, you should still specify a background color if the image either includes transparencies, does not take up the entire window, or is not repeated in both directions. The default background color is black.

The text color is used to display all text in the window except for hyperlinks that the mouse is positioned over, and the currently playing file in the file list. The default text color is white.

The hover color is used to display hyperlinks when the mouse is positioned over them, and the currently playing file in the file list. The default hover color is lavendar.

To override a default color, check the appropriate check box for the color to set. Then, click the color button and select the color from the Choose color dialog box.

See Also

  • Adding a background image
  • Customizing list item bullets


Customizing list item bullets

Files and folders are listed in the right side of the MediaCD window using bulleted lists. There are three different ways to specify what type of bullets to use.

The first option, Use default colored bullets, uses lavendar bullet images, the same color as the default hover color. The bullet images for files are solid circles; collapsed folders use a triangle pointing to the right; and expanded folders use a triangle pointing down.

The second option, Use solid text-color bullets, uses solid circles in the text color you specify. However, with this option, all bullets will be the same: files, expanded folders, and collapsed folders all use the same bullet.

The third option, Use custom bullets, allows you to specify your own bullet images for files, expanded folders, and collapsed folders. For each bullet type, enter the file name of the image to use. Or, clicking the Choose file link will present the Open dialog box, allowing you to select an image file from your computer.

To create bullet images with your own graphics program, use the sample bullet images provided as a starting point. Look in the Samples folder inside the program installation folder (by default, C:\Program Files\MediaCD).

Note: Custom bullet image files must be copied into the same folder as the configuration file in order to be used. When burning a CD, the image files must be placed in the root folder along with the configuration file.

See Also

  • Setting custom colors
  • Miscellaneous display options
  • Referencing additional files


Playing a file automatically

By default, when MediaCD starts up, it will search for media files, display them in a list, and then wait for a file to be selected for playing.

You can specify that MediaCD should start playing a media file automatically. Check the Play upon startup check box, and type a file name or filter string in the corresponding edit field. Or, to choose a particular file to be played, click the Choose file link.

MediaCD will play the first file that it finds that matches the specified file name or filter. You can enter a specific name of a file, or you can specify a filter. For instance, specifying *.mp3 will play the first file with the .mp3 extension.

The first matching file MediaCD finds will always be the same; it is not randomly chosen.


Supporting specific media players

By default, MediaCD 2.0 supports Windows Media Player, QuickTime Player, and RealPlayer. If you do not want to support formats of one or two of the players, you can greatly improve program performance by unchecking the check boxes corresponding to the players you do not want to support.

If you mark all three media players as unsupported, Windows Media Player will be supported.

While MediaCD 1.1 always embedded Windows Media Player 6.x, MediaCD 2.0 will automatically check for and use Windows Media Player 7 if it is available. If not, version 6.x will be used. If you want version 6.x to be used in all cases, uncheck the check box labeled Use Windows Media Player 7, if available.

See Also

  • Supported media players and formats
  • Specifying file filters


Miscellaneous display options

There are several miscellanous display options you may wish to control.

The first is Enable full-window scroll bars, turned off by default. When creating a configuration to be used on low-resolution monitors (such as 640x480), or when playing large videos or viewing large images, the contents of the MediaCD window may shift in such a way that the list of files is inaccessible. This option turns on "full-window" scrolling, which ensures that a horizontal scroll bar will appear when needed. However, a full-window vertical scroll bar will always be displayed, in addition to the normal scroll bar that appears if there are many media files listed. Thus, this option should only be turned on if you are viewing large videos or images, or are using low-resolution monitors.

The second option is Display files in folder hierarchy, turned on by default. This option specifies that the list of files in the right part of the MediaCD window will be organized according to the folder hierarchy of the files found. If this option is turned off, all files found are displayed and alphabetized in one list, and no folders are displayed.

By default, Display filename extensions is turned off. Checking this check box will cause MediaCD to display the extensions (for example, .mp3, .wav) of all files it displays, both in the file list and above the media player.

The fourth option, Sort files into categories, is turned on by default. It specifies that the file list will be divided according to categories that the files belong to. If you turn off this option, all media files are displayed together.

See Also

  • Navigating through folders
  • Setting the window size
  • Customizing list item bullets
  • Defining custom categories


Customizing categories and file filters

This section will explain how to define your own categories and specify which file types MediaCD will use, as well as which player to use to view them.

Select a topic from below.

  • Categories and filters overview
  • Default configuration
  • Defining custom categories
  • Specifying file filters
    •


Categories and filters overview

When run, MediaCD scans the CD or folder for all media files, and lists them. The Configuration Editor allows you to specify what file types are supported.

To do any category or filter customization, check the Customize categories and file filters check box. This will enable the user interface controls for customization; clearing the check box disables these controls and specifies that the default MediaCD 2.0 configuration will be used.

MediaCD scans through each on the CD and determines whether it matches one of the specified filters. If so, it adds it to the list, under the appropriate category. When clicked, MediaCD will use the specified media player to play or view the file.


Default configuration

If you do not wish to specify any custom categories or file filters, the following default configuration will be used:

Filter | Play using | Category
*.mpeg | Windows Media Player | Video
*.mpg | Windows Media Player | Video
*.asf | Windows Media Player | Video
*.avi | Windows Media Player | Video
*.rm | RealPlayer | Video
*.mov | QuickTime Player | Video
*.qt | QuickTime Player | Video
*.wav | Windows Media Player | Audio
*.mp3 | Windows Media Player | Audio
*.mid | Windows Media Player | Audio
*.ra | RealPlayer | Audio

Located in the mcd11 folder, inside the program installation folder (i.e., C:\Program Files\MediaCD), is the configuration file mcd11.mcd. This configuration acts exactly like MediaCD 1.1: only Windows Media Player is used; QuickTime and RealPlayer are not loaded to improve performance. The MediaCD 1.1 configuration supports the following types:

Filter | Play using | Category
*.mpeg | Windows Media Player | Video
*.mpg | Windows Media Player | Video
*.avi | Windows Media Player | Video
*.wav | Windows Media Player | Audio
*.mp3 | Windows Media Player | Audio

See Also

  • Supported media players and formats


Defining custom categories

Note: In order for categories to be displayed at all, the Sort files into categories check box must be checked. If it is not, the user interface controls for category management are disabled.

MediaCD 2.0 allows you to define your own categories of media files. The two default categories are Video and Audio. To rename an existing category, change the text in the category edit field. To remove the category entirely, click the Remove link. Note that removing a category does not remove the filters associated with the category; they are automatically changed to a different category.

To add a category, click the Add category link. There is no limit to the number of categories you can create.

When running your configuration, MediaCD displays the categories in the order defined in the configuration. If no matching files are found for a category, it is not displayed.

See Also

  • Miscellaneous display options


Specifying file filters

In MediaCD, a file filter is used to specify that a particular type of file should be listed. File extension filters consist of *. followed by a file extension, such as mpeg, mp3, or wav. MediaCD supports any other valid DOS/Windows search filters, such as abc.*, a*.*, ab??.wav, and so on.

Each row in the Filters table represents an individual filter. To modify a filter, change the contents of the File filter edit field.

To specify which media player to use to play these types of files, select the player from the View using drop-down list. If the player you select is not marked as "supported," you will still be able to select it; however, files of that type will not be displayed on the list.

If sorting by categories is enabled, you can assign the filter to a category using the Category drop-down list. As you add, remove, or change categories, the contents of the category drop-down lists change also.

To remove an existing filter, click its Remove link. To add a new filter, click the Add filter link. There is no limit to the number of filters you can define.

To maximize performance, do not specify filters if you know you have no files of a particular type. For instance, if you know you have no MIDI files (*.mid), remove the corresponding filter. If you have no filters assigned to a particular media player, mark the media player as unsupported.

See Also

  • Supported media players and formats
  • Supporting specific media players


Referencing additional files

"External files" refers to any custom icon, background image, or bullet image files that your configuration uses. When MediaCD runs, it requires that these files be in the same folder as your configuration file. Otherwise, the files will not be used.

When you create a CD, you must place these files in the root folder of the CD along with the configuration file, MediaCD.exe, and autorun.inf.

After clicking Choose file... and selecting an icon or image file from your computer, the Configuration Editor will remind you of this. To turn off this warning, check the Don't show this message again check box. To re-enable this warning, check the Display File Warning item in the Options menu.

See Also

  • Step by Step: Creating a CD


Preparing a configuration for CD

MediaCD is designed to be used on CDs. There are several rules that must be followed when creating your CD:

  • These specific files must be in the root folder of the CD:
    • MediaCD.exe
    • Autorun.inf
    • Your configuration file
  • If you specify a custom icon, background image, or custom bullet images, these files must also be at the root of the CD.

Selecting Save for CD from the File brings up the Save as dialog box. It is recommended that you save into the folder containing the files for your CD. This command will save your configuration file, will generate an Autorun.inf file, and copy MediaCD.exe; all three of these will be saved together. Any icon and image files will NOT be copied automatically; you must ensure that the files are placed in the folder. When you create a CD, copy these files onto the root of the CD.

There are two other ways to create CDs without using a custom configuration. These options may be freely used by unregistered users.

You may use the default MediaCD 2.0 configuration by copying the files MediaCD.exe and Autorun.inf from the installation folder (i.e., C:\Program Files\MediaCD) to the root of the CD.

Or, you may use the MediaCD 1.1 configuration by copying the MediaCD.exe file from the installation folder to the root of the CD, along with the configuration file Mcd11.mcd and the file Autorun.inf from the Mcd11 folder inside the installation folder. This configuration performs in the same manner as MediaCD version 1.1.

See Also

  • Step by step: Creating a CD


Displaying help

There are three forms of help for the MediaCD Configuration Editor: this Help file, the Help Pane, and dialog box help.

To display this help file, select Help Contents from the Help menu. This file provides detailed information about MediaCD and the MediaCD Configuration Editor. To close the help file and return to Custom Concentration, click the close button in the upper-right corner of the Help window title bar.

The Help Pane, which docks on the bottom edge of the main window, displays context-sensitive help for each control in the editor window. For instance, clicking on a check box will explain what that setting is and how it is used. To show the Help Pane, select Show Help Pane from Help menu. To hide it, select Show Help Pane again to uncheck it, or click the x button on the help pane.

In addition, context-sensitive help is availble for items in a dialog box. Click the question mark button in the title bar of the dialog box; then, click on the item. Or, simply right-click on the item.


Displaying program information

Select About from the Configuration Editor's Help menu to view information about MediaCD.

The About box displays the following information:

  • The MediaCD version number
  • Program copyright information
  • The registered user name, or a button to open the Registration dialog box, if you have not registered.


Exiting the MediaCD Configuration Editor

To exit the MediaCD Configuration Editor, select Exit from the File menu.

If you made changes to the current configuration, but have not saved, you will be asked if you want to save before the program exits.


Other tasks

Select a topic from the list below.

  • Checking for program updates
  • Uninstalling MediaCD 2.0


Checking for program updates

When you install MediaCD, you are asked whether the Configuration Editor should check, via the Internet, for the availability of new MediaCD versions. If you select this option, the Configuration Editor will display a dialog box when an updated version is available. This box lists the available version, provides a link to the MediaCD web site, and allows you to turn off update notification.

To turn update notification on or off at any time, select the Check for Updates on Startup item in the Options menu.


Uninstalling MediaCD 2.0

Note: Removing MediaCD 2.0 from your computer will not have any affect on CDs that you have already created; they work regardless of whether MediaCD is installed.

To remove MediaCD 2.0, use the Control Panel's Add/Remove Programs icon.

Step by step:

  1. Click the Start button.
  2. Point to Settings (except in Windows XP).
  3. Click Control Panel.
  4. Double-click the Add/Remove Programs icon (category in Windows XP).
  5. Select MediaCD from the list of programs that can be removed, then click Add/Remove.


.topic 10000
Lists the new versions or extra features of this application which are now available for download.

.topic 10001
Navigates to the web site for this product, so you can download the items listed.

.topic 10002
Specifies that the application should check for new versions when it is started, if you are connected to the Internet.

.topic 10003
Specifies that the application should check for extra features when it is started, if you are connected to the Internet.

.topic 10004
Closes this dialog box and returns to your application.


.topic 100
Closes this dialog box and saves any changes you have made.

.topic 101
Closes this dialog box without saving any changes you have made.

.topic 10101
Navigates to Bot Productions's web site.

.topic 10102
Allows you to enter your name and registration code.

.topic 10103
Displays the name of the registered user.

.topic 10104
Closes this box and returns to the MediaCD Configuration Editor.